[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: [ISSForum] Network Sensor-X-Press Unable to install XPU's



It's probably because your maintenance has expired.  

danw

-----Original Message-----
From: issforum-admin@xxxxxxx [mailto:issforum-admin@xxxxxxx] On Behalf Of Wilfrid Duron
Sent: Friday, January 23, 2004 8:20 AM
To: issforum@xxxxxxx
Subject: [ISSForum] Network Sensor-X-Press Unable to install XPU's

Greetings,

I've just install Network_Sensor 7.0 on a machine running Windows 2000.
I can update to XPU 22.5 from https://www.iss.net/update/RealSecure with
RealSecure Update Installer, but i don't see XPU 22.6 and XPU 22.7 from
it.
I manually download files "RSNetSnsr70_MU_22_6.xpu" and
"RSNetSnsr70_MU_22_7.xpu" from  https://www.iss.net/update/RealSecure
but i don't see them in RealSecure Update Installer dialog box with
"local drive or network share" option and valid path to ?

Thanks,


Wilfrid
--
        ________________________________________________________
        Duron Wilfrid
        email: Wilfrid.Duron@xxxxxxxxxxxxx
        poste : 04 76 57 47 82
        @sse : ENSGI - 46, avenue Félix-Viallet - 38031 GRENOBLE
        --------------------------------------------------------


_______________________________________________
ISSForum mailing list
ISSForum@xxxxxxx

TO UNSUBSCRIBE OR CHANGE YOUR SUBSCRIPTION, go to https://atla-mm1.iss.net/mailman/listinfo

_______________________________________________
ISSForum mailing list
ISSForum@xxxxxxx

TO UNSUBSCRIBE OR CHANGE YOUR SUBSCRIPTION, go to https://atla-mm1.iss.net/mailman/listinfo